titreOngletNavigateur: Prochainement
texte_1: 'Du 4 au 22 septembre 2024'
texte_2: 'Rendez-vous dès mercredi matin !'
texte_3: 'Nous vous attendons nombreux dans les magasins Maxi Bazar !'
texte_4: 'Et sur ce site pour gagner des cadeaux et de bons d’achat'
